.dws-person-image {
    max-width: 250px;
    margin: 0 auto;
    text-align: center;
}
.dws-person-image img {
    border-radius: 50%;
}

.fl-post-column {
    position: relative;
}
.dws-person-image img {
    max-height: 190px;
    width: auto;
}
.dws-expandable {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 400px;
    max-width: calc( 100% - 30px );
    z-index: 2;
    cursor: pointer;
    background: #999;
    color: var(--VeryLightGrey);
    border-radius: 18px;
    overflow: hidden;
    padding: 10px 15px 4px 15px !important;
    margin-top: 25px;
}
.dws-expandable.active {
    box-shadow: 0 1px 1px rgba(0,0,0,0.12),
    0 2px 2px rgba(0,0,0,0.12),
    0 4px 4px rgba(0,0,0,0.12),
    0 8px 8px rgba(0,0,0,0.12),
    0 16px 16px rgba(0,0,0,0.12);
    z-index: 3;
}
@media ( min-width: 992px ) {
    .dws-expandable.active {
        max-width: 400px;
    }
}
.dws-expandable .dws-expanse-control {
    font-size: 18px;
    line-height: 18px;
    color: var(--VeryLightGrey);
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.dws-expandable .dws-expanse-control .dws-icon {
    float: right;
    margin-left: 15px;
    height: 18px;
    margin-bottom: 4px;
}
.dws-expandable .dws-hidden-content {
    overflow: hidden;
    transition: height 0.3s ease-out;
    height: auto;
    font-size: 18px;
}
.dws-expandable .dws-hidden-content .dws-position {
    font-size: 18px;
    line-height: 1.2;
    padding: 10px 0;
    margin: 10px 0;
    border-top: 1px white dotted;
    border-bottom: 1px white dotted;
}
.dws-expandable .dws-hidden-content .dws-social-media i {
    font-size: 22px;
    color: white;
    margin-right: 10px;
    margin-bottom: 15px;
}
@media ( max-width: 450px ) {
    .dws-expandable {
        width: 350px;
    }
}
@media ( max-width: 400px ) {
    .dws-expandable {
        width: 300px;
    }
}
@media ( max-width: 350px ) {
    .dws-expandable {
        width: 250px;
    }
}